Subject: B18 & B19: sh pagefault (win98)
From: [email-masked] (reccmo)

9 Oct 1998 07:59:18 -0700
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

After having installed first cygwin B19 and then B18 on my win98 station
I get pagefault errors from sh and bash. This happens for instance when
I try do the configuration of the recent release of a2ps by issuing:  sh
../configure from within the a2ps source distribution tree. It does not
help to exchange sh with bash.

On my former win95 station I didn't get errors like and as they popped
up on my new win98 station where I first installed B19 I thought I might
get around the problem by also installing B18. But that made no
difference. Here is an example of the messages I get in the win98 alert:

BASH caused an invalid pagefault in
module KERNEL32.DLL on the address 015f:bff7a3c2.
Content of the registers:
EAX=00000000 CS=015f EIP=bff7a3c2 EFLGS=00010202
EBX=00550fd0 SS=0167 ESP=04aaf77c EBP=04aaf798
ECX=0045002c DS=0167 ESI=0000002c FS=4457
EDX=0045002c ES=0167 EDI=0000002c GS=584e
Byte at CS:EIP:
89 50 04 80 24 3b fd 83 7d f0 00 74 61 83 7d f4
Content of the stack:
0045000c 00450000 00550fd0 00000040 00000000 00000550 00000551 04aaf7c0
bff7a541 00450000 00550fd0 00000020 00000041 00000041 04aaf808 00000000

My win98 station is equipped with a 350 MHz AMD-K6 3D processor.

Regards
--
Christian Mondrup, Computer Programmer
Scandiatransplant, Skejby Hospital, University Hospital of Aarhus
Brendstrupgaardsvej, DK 8200 Aarhus N, Denmark
Phone: +45 89 49 53 01, Telefax: +45 89 49 60 07

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".